default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Partenaires
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [ backoffice, sf/sf_admin/css/main ]

  javascripts:    []

  has_layout:     on
  layout:         layout
